Hi, just installed all of the Slackware's precompiled development packages but as i tried to compile the pptd-config package i found that there is no RTL present!!! I though that gcc comes with one but no luck! Can somebody give me an advice what should i do in that case? I have the 10.1 ZipSlack.

Thank you!